ClarisWksDocument.hxx File Reference
`#include <vector>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWParser.hxx"`
`#include "MWAWPosition.hxx"`
`#include "ClarisWksStruct.hxx"`

Go to the source code of this file.

## Classes
class | ClarisWksDocument
| main document information used to create a ClarisWorks file More...

## Namespaces
namespace | ClarisWksDocumentInternal
| Internal: the structures of a ClarisWksDocument.